personCreate()
Person Create
POST
/pay/merchant_person/createAdd a person record to an existing merchant under the agent account.
SDK method
personCreate()ParametersRequest body
memberidstringrequiredMerchant ID
id_numberstringrequiredSDK property:
idNumber. Identity document numberfirst_namestringrequiredSDK property:
firstName. First namelast_namestringrequiredSDK property:
lastName. Last namebirthdaystringrequiredDate of birth
phonestringrequiredPhone number
percent_ownershipstringrequiredSDK property:
percentOwnership. Ownership percentagecert_issue_datestringrequiredSDK property:
certIssueDate. ID issue datesignstringrequiredsignMD5 signature (auto-generated when `apiKey` is configured)
cert_expire_datestringSDK property:
certExpireDate. ID expiration datetitlestringJob title (e.g. CEO)
Response
**200** — `PayMerchantPersonCreateResponse` via `getResult()`.